@import url(style_old.css);
@font-face {
  font-family: "avenir";
  src: url("../fonts/AvertaStd/AvertaStd-Regular.ttf");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "avenir";
  src: url("../fonts/AvertaStd/AvertaStd-Semibold.ttf");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "avenir";
  src: url("../fonts/AvertaStd/AvertaStd-Bold.ttf");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "sukhumvitset";
  font-weight: 400;
  src: url("../fonts/SukhumvitSet/SukhumvitSet-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "sukhumvitset";
  font-weight: 600;
  src: url("../fonts/SukhumvitSet/SukhumvitSet-SemiBold.ttf") format("truetype");
}
@font-face {
  font-family: "sukhumvitset";
  font-weight: bold;
  src: url("../fonts/SukhumvitSet/SukhumvitSet-Bold.ttf") format("truetype");
}
body {
  font-family: "avenir";
  margin: 0;
  background-color: #120800;
  overflow-x: hidden;
}

.alert-error {
  text-align: left;
  color: #a94442 !important;
  font-size: 0.75rem;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

#main .main-container {
  background-image: url(../images/banner/main-banner.jpg);
  background-repeat: no-repeat;
  padding-bottom: 2rem;
  object-fit: cover;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
  display: block;
  position: relative;
}
#main .main-container .main-gradient {
  background: linear-gradient(0deg, #0c0a0d 0%, rgba(12, 10, 13, 0) 95.75%);
  mix-blend-mode: multiply;
  width: 100%;
  height: 20rem;
  position: absolute;
  bottom: 0%;
  pointer-events: none;
  z-index: -1;
}
#main .main-mobile-container {
  display: none;
}
#main .main-grid {
  display: grid;
  grid-template-columns: 40% 60%;
  padding: 8% 0 0;
  gap: 1.5rem;
}
#main .main-grid div {
  color: white;
}
#main .main-grid .main-grid-left {
  position: relative;
}
#main .main-grid .main-grid-left .main-logo {
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
}
#main .main-grid .main-grid-left .main-logo img {
  width: 28rem;
  margin-bottom: 1rem;
}
#main .main-grid .main-grid-left .main-logo .first-row img.logo {
  height: 65px;
}
#main .main-grid .main-grid-left .main-logo .first-row img.euro {
  margin-top: 8px;
}
#main .main-grid .main-grid-left .main-header {
  color: #fff;
  font-family: "avenir";
  font-size: 48px;
  font-weight: 400;
}
#main .main-grid .main-grid-left p {
  font-family: "avenir";
  font-size: 30px;
  line-height: 1.2;
  margin-bottom: 2rem;
}
#main .main-grid .main-grid-left .custom-model-main-login {
  position: initial;
}
#main .main-grid .main-grid-left .custom-model-main-login .custom-model-wrap {
  background: linear-gradient(180deg, #130a07 0%, #620000 100%);
  border: 1px solid #855a3e;
}
#main .main-grid .main-grid-right {
  position: relative;
}
#main .main-grid .main-grid-right .info-wrapper {
  position: absolute;
  bottom: 0;
  z-index: 10;
}
#main .main-grid .main-grid-right .info-wrapper .info-header {
  margin-bottom: 1rem;
}
#main .main-grid .main-grid-right .info-wrapper .info-container {
  display: grid;
  grid-template-columns: 2fr 20% 18% 18% 18%;
  gap: 0.5rem;
}
#main .main-grid .main-grid-right .info-wrapper .info-container .info-item h4 {
  font-size: 8px;
  padding-left: 0;
  text-align: center;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .info-container
  .info-item
  .partner-logo {
  width: unset;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .info-container
  .info-item
  .partner-logo
  p {
  font-size: 6px;
  margin-top: 0.2rem;
  margin-bottom: 0;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .info-container
  .info-item
  .partner-logo
  img {
  height: 2.5rem;
  width: auto;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .info-container
  .info-item
  .payment-container
  .payment-item
  img {
  height: 1.4rem;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .info-container
  .info-item
  .lang-box {
  min-width: 8.5rem;
  margin-top: 1.5rem;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .info-container
  .info-item
  .lang-box
  .lang-dropdown-content {
  min-width: 15.5rem;
  width: 100%;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .info-container
  .info-item.live-chat
  img {
  width: 85%;
  margin-top: 1rem;
}
#main .main-grid .main-grid-right .info-wrapper .info-container .sponsor-stack {
  display: flex;
  gap: 0.4rem;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .info-container
  .sponsor-stack
  .sponsor-entry {
  display: flex;
  flex-direction: column;
  gap: 0.1rem;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .info-container
  .sponsor-stack
  .sponsor-entry
  h4 {
  font-size: 8px;
  padding-left: 0;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .info-container
  .sponsor-stack
  .sponsor-entry
  img {
  height: 2.5rem;
  width: auto;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .info-container
  .sponsor-stack
  .sponsor-entry
  p {
  font-size: 6px;
  margin: 0;
  text-align: center;
}
#main .main-grid .main-grid-right .info-wrapper h4 {
  margin-bottom: 0.2rem;
  font-size: 2.5rem;
  font-weight: 800;
}
#main .main-grid .main-grid-right .info-wrapper h4.v1-subtitle {
  font-size: 1.8rem;
  font-weight: 400;
  font-weight: 600;
}
#main .main-grid .main-grid-right .info-wrapper .lang-box {
  min-width: 10rem;
  margin-top: 0.7rem;
  position: relative;
}
#main .main-grid .main-grid-right .info-wrapper .lang-box .lang-container-btn {
  display: flex;
  border-radius: 2rem;
  background-color: white;
  color: #8697a2;
  flex-direction: row;
  justify-content: space-between;
  padding: 0.3rem;
  align-items: center;
  cursor: pointer;
  user-select: none;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .lang-box
  .lang-container-btn
  p {
  margin: 0;
  font-size: 0.75rem;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .lang-box
  .lang-container-btn
  .flag {
  width: 1.7rem;
  border-radius: 50%;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .lang-box
  .lang-dropdown-content {
  position: absolute;
  z-index: 10;
  bottom: 2.4rem;
  background-color: white;
  border-radius: 0.5rem;
  padding: 1rem;
  color: #8697a2;
  width: 13.5rem;
  right: 0;
  display: none;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .lang-box
  .lang-dropdown-content.active {
  display: block;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .lang-box
  .lang-dropdown-content
  .lang-flag-wrapper
  .lang-flag-container {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .lang-box
  .lang-dropdown-content
  .lang-flag-wrapper
  .lang-flag-container
  img {
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .lang-box
  .lang-dropdown-content
  .lang-flag-wrapper
  .lang-flag-container
  .lang-info
  .country-name {
  margin-bottom: 0;
  font-size: 0.9rem;
  padding-left: 0.5rem;
  color: #8697a2;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .lang-box
  .lang-dropdown-content
  .lang-flag-wrapper
  .lang-flag-container
  .lang-info
  .lang-selection
  a {
  text-decoration: none;
  color: #8697a2;
  font-size: 0.8rem;
  border-right: 0.01rem solid #ccc;
  padding: 0 0.5rem;
  cursor: pointer;
}
#main
  .main-grid
  .main-grid-right
  .info-wrapper
  .lang-box
  .lang-dropdown-content
  .lang-flag-wrapper
  .lang-flag-container
  .lang-info
  .lang-selection
  a:last-child {
  border: none;
}
#main .provider-container {
  position: absolute;
  bottom: 0rem;
}
#main .provider-container .info-header {
  margin-bottom: 1rem;
}
#main .provider-container .info-header h1,
#main .provider-container .info-header h4 {
  color: white;
}
#main .provider-container .info-header h1 {
  font-size: 2.5rem;
  font-weight: 800;
}
#main .provider-container .info-header h4 {
  font-size: 1.5rem;
  font-weight: 600;
}
#main .provider {
  width: 100%;
  height: 120px;
  position: relative;
  top: 90%;
  z-index: 10;
}
#main .provider .logoSec {
  left: initial;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}
#main .provider .logoSec .provWrap:nth-child(3) {
  flex: 0 0 calc(33.33% - 10px);
}
#main .provider .logoSec .provWrap:nth-child(4) {
  padding-right: 0;
}
#main .provider .logoSec .provWrap.mp {
  display: flex;
  gap: 5px;
}
#main .provider .logoSec .provWrap.mp .mp-dec .signature {
  width: 50px;
  margin-bottom: 0.2rem;
}
#main .provider .logoSec .provWrap.mp .mp-dec .mp-circle {
  display: none;
}
#main .provider .logoSec .provWrap.mp .mp-dec h3.name {
  margin-bottom: 0;
}
#main .provider .logoSec .provWrap.mp .mp-dec p {
  font-size: 8px;
  color: #8899a4;
  line-height: 1.2;
}
#main .provider .logoSec .provWrap .clubInfo.provider-logo {
  display: flex;
  flex-direction: column;
  gap: 0.3rem;
}
#main .provider .logoSec .provWrap .clubInfo.provider-logo img {
  width: 3.5rem;
  margin-bottom: 0.5rem;
}
#main .provider .logoSec .provWrap .clubInfo.provider-logo div {
  display: flex;
  gap: 1rem;
}
#main .provider .logoSec .provWrap .quickGrid {
  display: flex;
  flex-direction: column;
  row-gap: 0.7rem;
  padding-top: 5px;
}
#main .provider .logoSec .provWrap .quickGrid .clubInfo {
  display: flex;
  flex-direction: row;
  column-gap: 0.5rem;
  align-items: center;
}
#main .provider .logoSec .provWrap .quickGrid .clubInfo img {
  width: 100%;
  height: auto;
}
#main .provider .logoSec .provWrap .quickGrid .clubInfo img.gcash {
  width: 76px;
}
#main .provider .logoSec .provWrap .quickGrid .clubInfo img.bdo {
  width: 35px;
}
#main .provider .logoSec .provWrap .quickGrid .clubInfo img.maya {
  width: 65px;
}
#main .provider .logoSec .provWrap .quickGrid .clubInfo-mobile {
  display: none;
}
#main .provider .logoSec .provWrap h3 {
  white-space: nowrap;
}
#main .tickBine.contact .optionImgs {
  width: 40%;
}
#main .tickBine.contact .optionImgs .tick-icon {
  width: 30px;
}
#main .tickBine.contact .optionImgs select {
  padding: 9px 0;
}
#main .clubWrap h3 {
  text-align: left;
  padding-left: 0.3rem;
  white-space: nowrap;
}
#main .clubInfo-mobile-hide {
  display: flex;
  flex-direction: row;
  gap: 0.5rem;
}
#main .clubInfo-mobile-hide img {
  width: auto !important;
}
#main .creditTabs a {
  background-color: #502828;
  color: white;
}
#main .creditTabs a.active {
  background-color: #ff8a00;
}
#main .labelText {
  color: #ffb404;
}
#main .form-wrap form .input {
  border: 1px solid #6c4b1e;
  background: #ffffff1f;
  color: white;
}
#main .tickBine.contact .optionImgs {
  border: 1px solid #6c4b1e;
  background: #ffffff1f;
}
#main .tickBine.contact .optionImgs select {
  background-color: unset;
  color: white;
  padding-left: 0.8rem;
}
#main
  .main-container
  .main-grid
  .main-grid-left
  .custom-model-main-login
  .password-rules-msg-wrapper {
  display: flex;
  align-items: center;
  margin: 0.3rem 0 0;
}
#main
  .main-container
  .main-grid
  .main-grid-left
  .custom-model-main-login
  .password-rules-msg-wrapper
  span {
  margin: 0 0.5rem 0 0;
}
#main
  .main-container
  .main-grid
  .main-grid-left
  .custom-model-main-login
  .password-rules-msg-wrapper
  img {
  height: 1rem;
  width: 1rem;
}
#main
  .main-container
  .main-grid
  .main-grid-left
  .custom-model-main-login
  .password-rules-msg-wrapper
  p {
  font-size: 0.75rem;
  margin: 0;
}
#main
  .main-container
  .main-grid
  .main-grid-left
  .custom-model-main-login
  .password-rules-msg-wrapper.text-success
  p {
  color: #28a745;
}

@media screen and (min-width: 1706px) and (max-width: 1919px) {
  #main .main-container {
    background-position: left -9.37rem top;
  }
  #main .main-container .main-grid {
    grid-template-columns: 35% 65%;
  }
  #main .main-container .main-grid .main-grid-left .main-logo img {
    margin-right: 0.5rem;
  }
}
@media screen and (min-width: 1600px) and (max-width: 1705px) {
  #main .main-container {
    background-position: left -16.37rem top;
  }
  #main .main-container .main-gradient {
    height: 20rem;
  }
  #main .main-container .main-grid {
    grid-template-columns: 35% 65%;
  }
  #main .main-container .main-grid .main-grid-left .main-logo img {
    margin-right: 0.5rem;
  }
  #main .main-container .main-grid .main-grid-right .liveChat {
    right: 10%;
  }
}
@media screen and (min-width: 1422px) and (max-width: 1599px) {
  #main .main-container {
    background-position: left -23.37rem top;
  }
  #main .main-container .main-gradient {
    height: 25rem;
  }
  #main .main-container .main-grid {
    grid-template-columns: 32% 68%;
    padding-top: 10%;
    padding-bottom: 3%;
  }
  #main .main-container .main-grid .main-grid-left .main-logo .first-row img {
    margin-right: 0.5rem;
    width: 6rem;
  }
  #main .main-container .main-grid .main-grid-left .main-logo img {
    width: 24rem;
  }
  #main .main-container .main-grid .main-grid-left .main-logo .second-row img {
    width: 6rem;
  }
  #main
    .main-container
    .main-grid
    .main-grid-left
    .main-logo
    .second-row
    img:nth-child(2) {
    width: 5rem;
  }
  #main .main-container .main-grid .main-grid-left .main-header {
    font-size: 32px;
  }
  #main .main-container .main-grid .main-grid-left p {
    font-size: 25px;
  }
  #main .main-container .main-grid .main-grid-right .liveChat {
    right: 14%;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1421px) {
  #main .main-container {
    background-position: left -27.37rem top;
  }
  #main .main-container .main-gradient {
    height: 30rem;
  }
  #main .main-container .main-grid {
    grid-template-columns: 32% 68%;
    padding-top: 10%;
    padding-bottom: 5%;
  }
  #main .main-container .main-grid .main-grid-left .main-logo .first-row img {
    margin-right: 0.5rem;
    width: 6rem;
  }
  #main
    .main-container
    .main-grid
    .main-grid-left
    .main-logo
    .first-row
    img.euro {
    width: 5.3rem;
  }
  #main .main-container .main-grid .main-grid-left .main-logo img {
    width: 20rem;
  }
  #main .main-container .main-grid .main-grid-left .main-logo .second-row {
    display: flex;
  }
  #main .main-container .main-grid .main-grid-left .main-logo .second-row img {
    width: 6rem;
  }
  #main
    .main-container
    .main-grid
    .main-grid-left
    .main-logo
    .second-row
    img:nth-child(2) {
    width: 5rem;
  }
  #main .main-container .main-grid .main-grid-left .main-header {
    font-size: 32px;
  }
  #main .main-container .main-grid .main-grid-left p {
    font-size: 25px;
  }
  #main .main-container .main-grid .main-grid-right .liveChat {
    right: 0%;
  }
  #main .tickBine.contact .optionImgs {
    width: 55%;
  }
  #main .tickBine.contact .optionImgs .tick-icon {
    width: 30px;
  }
  #main .tickBine.contact .optionImgs select {
    padding: 8.3px 0;
  }
  #main .tickBine.contact .optionImgs .tick-icon {
    width: 20px;
  }

  .labelText {
    font-size: 12px;
  }

  .custom-model-wrap {
    max-height: fit-content;
  }
}
@media screen and (min-width: 992px) and (max-width: 1279px) {
  #main .main-container {
    background-position: left -33.37rem top;
  }
  #main .main-container .main-gradient {
    height: 30rem;
  }
  #main .main-container .main-grid {
    grid-template-columns: 32% 68%;
    padding-top: 10%;
    padding-bottom: 5%;
  }
  #main .main-container .main-grid .main-grid-left .main-logo .first-row img {
    margin-right: 0.5rem;
    width: 4rem;
  }
  #main .main-container .main-grid .main-grid-left .main-logo img {
    width: 18rem;
  }
  #main .main-container .main-grid .main-grid-left .main-logo .second-row {
    display: flex;
  }
  #main .main-container .main-grid .main-grid-left .main-logo .second-row img {
    width: 6rem;
  }
  #main
    .main-container
    .main-grid
    .main-grid-left
    .main-logo
    .second-row
    img:nth-child(2) {
    width: 5rem;
  }
  #main .main-container .main-grid .main-grid-left .main-header {
    font-size: 32px;
  }
  #main .main-container .main-grid .main-grid-left p {
    font-size: 25px;
  }
  #main .main-container .main-grid .main-grid-right .mp-img {
    display: none;
  }
  #main .main-container .main-grid .main-grid-right .liveChat {
    right: 0;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container {
    transform: scale(0.9);
    transform-origin: left;
  }
  #main .provider .logoSec {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  #main .provider .logoSec .provWrap {
    padding-right: 1rem;
  }
  #main .provider .logoSec .provWrap.mp .mp-dec .mp-circle {
    display: block;
    width: 3rem;
  }
  #main .provider .logoSec .provWrap.mp .mp-dec div {
    display: flex;
    gap: 0.6rem;
  }
  #main .provider .logoSec .clubWrap {
    min-width: 11rem;
  }
  #main .tickBine.contact .optionImgs {
    width: 60%;
  }
  #main .tickBine.contact .optionImgs .tick-icon {
    width: 20px;
  }
  #main .tickBine.contact .optionImgs select {
    padding: 9px 0;
  }

  .labelText {
    font-size: 12px;
  }

  .custom-model-wrap {
    max-height: fit-content;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  #main .main-container {
    background-image: url(../images/banner/tablet-banner.jpg);
    background-position: left -8.37rem top;
    background-size: 140% auto;
  }
  #main .main-container .main-gradient {
    height: 30rem;
  }
  #main .main-container .main-grid {
    grid-template-columns: 38% 62%;
    padding-top: 10%;
    padding-bottom: 10%;
    gap: 1rem;
  }
  #main .main-container .main-grid .main-grid-left .main-logo {
    display: flex;
  }
  #main .main-container .main-grid .main-grid-left .main-logo img {
    width: 16rem;
  }
  #main .main-container .main-grid .main-grid-left .main-header {
    font-size: 24px;
  }
  #main .main-container .main-grid .main-grid-left p {
    font-size: 18px;
  }
  #main .main-container .main-grid .main-grid-right .liveChat {
    bottom: 6.5rem;
  }
  #main .main-container .main-grid .main-grid-right .liveChat img {
    width: 3rem;
  }
  #main .main-container .main-grid .main-grid-right .info-wrapper h4 {
    font-size: 2rem;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    h4.v1-subtitle {
    font-size: 1.5rem;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container {
    transform: scale(0.85);
    transform-origin: left;
  }
  #main .provider .logoSec {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    transform: scale(0.6) translateX(3%);
    transform-origin: left;
  }
  #main .provider .logoSec .provWrap {
    padding-right: 1rem;
  }
  #main .provider .logoSec .provWrap .mp-img {
    display: none;
  }
  #main .provider .logoSec .provWrap.mp .mp-dec div {
    display: flex;
    gap: 0.6rem;
  }
  #main .provider .logoSec .provWrap.mp .mp-dec .mp-circle {
    display: block;
    width: 3rem;
  }
  #main .provider .logoSec .item1 .clubGrid {
    text-align: center;
  }
  #main .tickBine.contact .optionImgs {
    width: 60%;
  }
  #main .tickBine.contact .optionImgs .tick-icon {
    width: 20px;
  }
  #main .tickBine.contact .optionImgs select {
    font-size: 12px;
    padding: 11.5px 0;
  }

  .labelText {
    font-size: 12px;
  }

  .custom-model-wrap {
    max-height: fit-content;
  }

  .form-wrap .tabs h3 a {
    font-size: 12px;
  }

  .creAcc h6 {
    font-size: 10px;
  }
}
@media screen and (max-width: 767px) {
  #main .container {
    max-width: initial;
    padding: 0;
  }
  #main .main-mobile-container {
    display: block;
    text-align: center;
    position: relative;
  }
  #main .main-mobile-container .mobile-logo {
    flex-direction: column;
    gap: 1rem;
    width: 100%;
    position: absolute;
    top: 5%;
  }
  #main .main-mobile-container .mobile-logo img {
    width: 30rem;
  }
  #main .main-mobile-container img {
    max-width: 100%;
    height: auto;
    z-index: -1;
  }
  #main .main-mobile-container .info-header {
    position: absolute;
    bottom: 5%;
    width: 100%;
    text-align: center;
    padding: 0 1rem;
  }
  #main .main-mobile-container .info-header h4 {
    font-weight: 800;
    font-size: 2rem;
  }
  #main .main-mobile-container .info-header h4.v1-subtitle {
    font-weight: 500;
    font-size: 1.5rem;
  }
  #main .main-container .main-gradient {
    height: 15rem;
  }
  #main .main-container .main-grid {
    padding-top: 5%;
    display: flex;
    flex-direction: column;
  }
  #main .main-container .main-grid .main-grid-left .main-logo {
    flex-direction: column;
    gap: 1rem;
    width: 100%;
    display: none;
  }
  #main .main-container .main-grid .main-grid-left .main-logo img[alt="cross"] {
    display: none;
  }
  #main .main-container .main-grid .main-grid-left .main-logo img {
    width: 15rem;
  }
  #main
    .main-container
    .main-grid
    .main-grid-left
    .main-logo
    .second-row
    img:nth-child(1) {
    width: 6rem;
  }
  #main
    .main-container
    .main-grid
    .main-grid-left
    .main-logo
    .second-row
    img:nth-child(2) {
    width: 5rem;
  }
  #main .main-container .main-grid .main-grid-left .main-header {
    font-size: 24px;
    text-align: center;
  }
  #main .main-container .main-grid .main-grid-left p {
    font-size: 18px;
    text-align: center;
    margin-bottom: 0;
  }
  #main .main-container .main-grid .main-grid-left .custom-model-main-login {
    max-width: 540px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  #main .main-container .main-grid .main-grid-right {
    position: initial;
  }
  #main .main-container .main-grid .main-grid-right .info-wrapper {
    position: unset;
  }
  #main .main-container .main-grid .main-grid-right .info-wrapper .info-header {
    display: none;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1.5rem 1rem;
    transform: none;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item {
    text-align: center;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item
    h4 {
    font-size: 10px;
    text-align: center;
    margin-bottom: 0.5rem;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item
    .lang-box {
    width: 12.5rem;
    margin-top: 0;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item.live-chat
    img {
    width: 8rem;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(4) {
    order: 1;
    width: 100%;
    justify-content: center;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(5) {
    order: 2;
    width: 100%;
    display: flex;
    justify-content: center;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(1) {
    order: 3;
    width: 100%;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(1)
    .sponsor-stack {
    justify-content: center;
    gap: 2rem;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(1)
    .sponsor-stack
    .sponsor-entry {
    align-items: center;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(1)
    .sponsor-stack
    .sponsor-entry
    img {
    height: 3.5rem;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(1)
    .sponsor-stack
    .sponsor-entry
    p {
    font-size: 9px;
    text-align: center;
    width: 70%;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(2) {
    order: 4;
    width: 100%;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(2)
    .sponsor-stack {
    justify-content: center;
    gap: 2rem;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(2)
    .sponsor-stack
    .sponsor-entry {
    align-items: center;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(2)
    .sponsor-stack
    .sponsor-entry
    img {
    height: 3.5rem;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(2)
    .sponsor-stack
    .sponsor-entry
    p {
    font-size: 9px;
    text-align: center;
    width: 70%;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(3) {
    order: 5;
    width: 100%;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(3)
    .payment-container {
    display: flex;
    justify-content: center;
    gap: 0.4rem;
    flex-direction: row;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(3)
    .payment-container
    .payment-item {
    display: contents;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(3)
    .payment-container
    .payment-item
    img {
    height: 1.5rem;
  }
  #main
    .main-container
    .main-grid
    .main-grid-right
    .info-wrapper
    .info-container
    .info-item:nth-child(3)
    img {
    width: 2rem;
  }
  #main .provider-container {
    height: auto;
    position: initial;
  }
  #main .provider .logoSec {
    grid-template-columns: 1fr;
    grid-template-columns: 1fr;
    width: 100%;
    grid-template-areas: "item1" "item2" "item3" "item4";
    place-items: center;
    gap: 1.8rem;
    margin-top: 0;
  }
  #main .provider .logoSec .provWrap,
  #main .provider .logoSec .clubWrap {
    padding: 0;
  }
  #main .provider .logoSec .provWrap.mp .mp-dec h3,
  #main .provider .logoSec .clubWrap.mp .mp-dec h3 {
    text-align: left;
  }
  #main .provider .logoSec .provWrap.mp .mp-dec p,
  #main .provider .logoSec .clubWrap.mp .mp-dec p {
    width: 7.8rem;
  }
  #main .provider .logoSec .provWrap:nth-child(2),
  #main .provider .logoSec .clubWrap:nth-child(2) {
    padding: 0;
  }
  #main .provider .logoSec .provWrap h3,
  #main .provider .logoSec .clubWrap h3 {
    text-align: center;
  }
  #main .provider .logoSec .provWrap .clubInfo.provider-logo,
  #main .provider .logoSec .clubWrap .clubInfo.provider-logo {
    flex-direction: row;
    gap: 1rem;
  }
  #main .provider .logoSec .provWrap .clubInfo .clubInfo-mobile,
  #main .provider .logoSec .clubWrap .clubInfo .clubInfo-mobile {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: auto;
    gap: 0.5rem;
  }
  #main .provider .logoSec .provWrap .clubInfo .clubInfo-mobile img,
  #main .provider .logoSec .clubWrap .clubInfo .clubInfo-mobile img {
    width: 25px;
  }
  #main .provider .logoSec .provWrap .clubInfo .clubInfo-mobile-hide,
  #main .provider .logoSec .clubWrap .clubInfo .clubInfo-mobile-hide {
    display: none;
  }
  #main .provider .logoSec .provWrap .clubInfo.clubInfo2,
  #main .provider .logoSec .clubWrap .clubInfo.clubInfo2 {
    justify-content: center;
  }
  #main .provider .logoSec .provWrap .clubInfo.clubInfo2 img,
  #main .provider .logoSec .clubWrap .clubInfo.clubInfo2 img {
    width: 55px;
  }
  #main
    .provider
    .logoSec
    .provWrap
    .clubInfo.clubInfo2
    img[src*="./images/NBA/deposit/maya.svg"],
  #main
    .provider
    .logoSec
    .clubWrap
    .clubInfo.clubInfo2
    img[src*="./images/NBA/deposit/maya.svg"] {
    width: 75px;
    margin-top: 5px;
  }
  #main .provider .logoSec .item1 .clubGrid {
    text-align: center;
  }
  #main .item1 {
    grid-area: item1;
  }
  #main .item2 {
    grid-area: item2;
  }
  #main .item3 {
    grid-area: item3;
  }
  #main .item4 {
    grid-area: item4;
  }
  #main .tickBine.contact .optionImgs {
    width: 60%;
  }
  #main .tickBine.contact .optionImgs .tick-icon {
    width: 20px;
  }
  #main .tickBine.contact .optionImgs select {
    font-size: 12px;
    padding: 11.5px 0;
  }
  #main .creditTabs a {
    font-size: 1rem;
    padding: 0.5rem 0;
  }

  .labelText {
    font-size: 12px;
  }

  .custom-model-wrap {
    max-height: fit-content;
  }

  .form-wrap .tabs h3 a {
    font-size: 12px;
  }

  .creAcc h6 {
    font-size: 10px;
  }

  .liveChat {
    position: initial;
    margin-top: 0;
  }
}
@media screen and (max-width: 538px) {
  #main .main-mobile-container {
    display: block;
    text-align: center;
  }
  #main .main-mobile-container .mobile-logo img {
    width: 65%;
  }
  #main .main-mobile-container .info-header h4 {
    font-size: 1.8rem;
  }
  #main .main-mobile-container .info-header h4.v1-subtitle {
    font-size: 1.25rem;
  }
}
@media screen and (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1279px) {
  #main .main-container .main-grid .main-grid-right .liveChat {
    right: 14%;
  }
}
.register-btn-wrap {
  position: relative;
}
.register-btn-wrap .register-mascot {
  position: absolute;
  left: -6rem;
  bottom: 0;
  width: 20rem;
  z-index: 1;
  pointer-events: none;
}

.affiliate-pointer {
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  display: flex;
}
.affiliate-pointer svg,
.affiliate-pointer img {
  width: 1.5rem;
  flex-shrink: 0;
  fill: #ffb404;
  color: #ffb404;
}

.rotated {
  transform: rotate(180deg);
}

.input-hide {
  display: none !important;
}

.register-btn-wrap {
  margin-top: 2rem;
}

.creAcc h6 {
  color: #ffb404;
}
.creAcc h6 a {
  color: white;
}

#hrStyles {
  border: 1px solid #6c4b1e;
}

.spacer50 {
  margin-bottom: 8rem;
}

#register-input-currency {
  width: 100% !important;
  height: 3.2rem;
  border: 1px solid #6c4b1e !important;
}

@media screen and (min-width: 1280px) and (max-width: 1421px) {
  .register-btn-wrap .register-mascot {
    left: -5rem;
    width: 16rem;
  }
}
@media screen and (min-width: 992px) and (max-width: 1279px) {
  .register-btn-wrap {
    margin-top: 1rem;
  }
  .register-btn-wrap .register-mascot {
    left: -4rem;
    width: 12rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  #register-input-currency {
    font-size: 0.8rem;
  }

  .register-btn-wrap {
    margin-top: 1rem;
  }
  .register-btn-wrap .register-mascot {
    left: -4rem;
    width: 10rem;
  }
}
@media screen and (max-width: 538px) {
  .register-btn-wrap {
    margin-top: 1rem;
  }
  .register-btn-wrap .register-mascot {
    left: -2rem;
    width: 11rem;
  }
}
.selectInput {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#nav-lang .modal-dialog {
  min-height: 100vh;
  display: flex;
  align-items: center;
  margin: 0 auto;
}
#nav-lang .modal-content {
  border: none;
  background-color: unset;
  display: flex;
  align-items: center;
}
#nav-lang .nav-lang-list {
  border-radius: 1.2rem;
  color: black;
  background-color: white;
  padding: 1rem 2rem;
  z-index: 10;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  width: 21rem;
  position: relative;
}
#nav-lang .nav-lang-list .nav-item-list {
  display: flex;
  gap: 1rem;
  margin-bottom: 0.5rem;
}
#nav-lang .nav-lang-list .nav-item-list img {
  width: 1.2rem;
  height: 1.2rem;
  margin-top: 0.3rem;
}
#nav-lang .nav-lang-list .nav-item-list p {
  margin-bottom: 0;
  color: black;
}
#nav-lang .nav-lang-list .nav-item-list .nav-item-region ul {
  padding-left: 0;
  list-style: none;
  display: flex;
  gap: 1rem;
  display: flex;
  flex-wrap: wrap;
  row-gap: 0.4rem;
  column-gap: 0.5rem;
}
#nav-lang .nav-lang-list .nav-item-list .nav-item-region ul li {
  white-space: nowrap;
  position: relative;
  color: #8697a2;
  cursor: pointer;
}
#nav-lang
  .nav-lang-list
  .nav-item-list
  .nav-item-region
  ul
  li:not(:last-child)::after {
  content: " | ";
  margin-left: 0.5rem;
  color: #8697a2;
}
#nav-lang .nav-lang-list .nav-item-list .nav-item-region ul li.active {
  color: #0071e3;
}
#nav-lang .nav-lang-list .nav-item-list .nav-item-region ul li a {
  color: unset;
}
#nav-lang .nav-lang-list hr {
  border: 0.5px solid #eaecee;
}
#nav-lang .nav-lang-list .modal-close {
  position: absolute;
  right: -3%;
  top: -2%;
  z-index: 10;
  font-size: 2rem;
  cursor: pointer;
  background: white;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  filter: drop-shadow(0 0 0.03rem #6c6c6c);
}
